public class RasterBox {
	private Coords topLeft, bottomRight;
	RasterBox(int x0, int y0, int x1, int y1) {
		topLeft = new Coords();
		bottomRight = new Coords();
		topLeft.x = x0;
		topLeft.y = y0;
		bottomRight.x = x1;
		bottomRight.y = y1;
	}
	public Coords getTopLeft() {
		return topLeft;
	}
	public Coords getBottomRight() {
		return bottomRight;
	}
}

